header.form_header {
background: #ed8042 url(../gfx/form_header_bg.jpg) no-repeat top left;
overflow: hidden;
height:1.7em;
margin-bottom:0;
text-align:left;
height: 28px;
}
header.form_header h3 {color:#FFF!important;font-family: Helvetica,Arial,sans-serif; font-size: 14px!important; padding: 7px 0 0 10px!important;}

iframe#ecm {display: block; background: #f5f5f5; border: none !important;}

body#login {background: none !important;}

.form_content {padding: 12px 10px 5px 10px!important;}

.login_form {position: relative; background:#F5F5F5; overflow: hidden; width: 287px !important;}
.login_form input.text_input {width:184px !important; float: left; padding: 2px !important; clear: none;}
.login_form input.submit { padding: 1px 6px !important; margin-right: 22px !important; background-image: -moz-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%) !important; border-color: #707070 !important; border-radius: 3px 3px 3px 3px !important; border-style: solid; border-width: 1px; box-shadow: 0px 0 1px #000 inset; color: #000; font-size: 11px; font-weight: bold; height: 2.2em; text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF; background: -moz-linear-gradient(center top , #FFFFFF, #EFEFEF) repeat scroll 0 0 #F6F6F6 !important; border: 1px solid #CCCCCC; cursor: pointer; overflow: visible !important; vertical-align: middle !important; white-space: nowrap !important; margin-bottom: 0 !important; float: right !important;}
.login_form input.submit:active {background-color: #EEEEEE; border: 3px double #CCCCCC; border-top-color: #999999; border-left-color: #999999;}
.login_form input.checkbox {float:left !important;}
.login_form input.remember {float: left !important; margin-right: 5px !important; clear: both !important; margin-top: 9px !important;}
.login_form label {font-weight: normal; white-space:nowrap !important; text-align: left; float: left !important; font-size: 13px; padding-right: 4px;}
.login_form label.text {width: 70px !important; display: inline-block !important; padding-top: 7px !important; clear: both !important;}
.login_form label.remember {float: left:}
.login_form a.forgot_pw {text-decoration: underline; float: left; clear: both; display: block; margin-top: 4px; font-size: 12px;}
.login_form a:hover {color: #f6842e; text-decoration: none;}
.login_form p {float: left; margin-bottom: 5px !important; font-size: 12px !important;}
.login_form p.country {color: #f6842e; margin-bottom: 0 !important; font-weight: bold; clear: both;}
.login_form ul {float: left !important; list-style-type: none !important; margin: 0 !important; clear: both !important;}
.login_form ul li {margin: 2px 0 !important;}

.login_form div {overflow: hidden; margin-bottom: 5px;}
.login_form .submit_info {margin-top: 10px;}

.login_form .login_meta {clear: both; border-bottom: 1px solid #585858; border-top: 1px solid #585858; margin: 10px 0; padding: 8px 0; float: left; display: block; width: 100%;}

label.error {color: red; font-weight: normal; display: block; float: left; clear: both; margin-right: 8px; font-size: 11px; font-style: italic;}

.login_form span {color: #323232; padding: 3px 0 3px 24px!important; clear: both;}
.login_form a.email {background: url(../gfx/login_icon_email.png) no-repeat 4px center; padding-left: 24px!important;color: #323232;}
.login_form a.email:hover {color: #f6842e;}
.login_form span.contact_phone {background: url(../gfx/login_icon_phone.png) no-repeat 4px center;}



 




